Aller au contenu
weeasy

message d’erreur skript que je ne sais pas résoudre

Messages recommandés

salut tout le monde

je suis en 1.8.8 spigot

version skript: 1.1.2

quand je reload mon skript jai ce message d'ereur que je ne connait pas j'ai fait quelque recherche sans succes du coup je vous le demande

qu'est ce qui ne vas pas?

merci d'avance

ereur skript shop.PNG

Partager ce message


Lien à poster
Partager sur d’autres sites

entre temps je l'ai resolu mais merci quand meme

 

Partager ce message


Lien à poster
Partager sur d’autres sites
Invité
Ce sujet ne peut plus recevoir de nouvelles réponses.

×

Information importante

Nous avons placé des cookies sur votre appareil pour aider à améliorer ce site. Vous pouvez choisir d’ajuster vos paramètres de cookie, sinon nous supposerons que vous êtes d’accord pour continuer.